{
  "mcpServers": {
    "oas-engine": {
      "command": "C:\\Program Files\\Open Automation Software\\OAS\\MCP\\oas-mcp-bridge.exe",
      "args": [
        "--host", "localhost",
        "--port", "58730",
        "--apikey", "<YOUR_API_KEY>"
        ]
    }
  }
}